body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:1.5em;
	padding:0;
	border-width:0;

}

td, th {
	border-style:solid;
	border-width:1px;
}

table {
	border-collapse:collapse;
	text-align: center;
	width: auto;
}

li {
	display:block;
}

body {
	font-size:12px;
	-epub-hyphens:auto;
}

table.Ning-n-estilo-de-tabla {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin: 0 auto;
	margin-top:3em;
	margin-bottom:-4px;
	text-align: center;
	width: auto;
}

td.tab-nominilla {
	padding-bottom:5px;
	padding-left:4px;
	padding-right:5px;
	padding-top:5px;
}
td.blanco-arriba {
	padding-bottom:2px;
	padding-left:4px;
	padding-right:2px;
	padding-top:5px;
}
td.sin-blanco {
	padding-bottom:2px;
	padding-left:4px;
	padding-right:2px;
	padding-top:2px;
}
td.blanco-abajo {
	padding-bottom:5px;
	padding-left:4px;
	padding-right:5px;
	padding-top:2px;
}
p.titulo-articulo-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:1.013;
	margin-bottom:50px;
	margin-left:0px;
	margin-right:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}

p.titulo-art-cas-0 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:25px;
	font-style:normal;
	font-weight:normal;
	line-height:1.013;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}

p.titulo-art-eng-copia-0 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	line-height:1.224;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}

p.titulo-memoria-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	font-variant:small-caps;
	line-height:1.224;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}

p.autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:34px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}

p.resumen-2 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.palabras-clave {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 1em;
	margin-bottom:2em;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.abstract-3 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 2em;
	margin-bottom:0px;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}


p.keywords {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 1em;
	margin-bottom:2em;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.laburpena {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 2em;
	margin-bottom:0px;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.hitz-gakoak {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 1em;
	margin-bottom:2em;
	margin-left:64px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}


p.correspondencia-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Univers LT Std 47 Cn Lt", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.066;
	margin-top: 5em;
	margin-bottom:0px;
	margin-left:17px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}

p.como-citar {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Univers LT Std 47 Cn Lt", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.066;
	margin-bottom:0px;
	margin-left:17px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}

p.recibido {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Univers LT Std 47 Cn Lt", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.066;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.isbn-s {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Univers LT Std 47 Cn Lt", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.066;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.versalitas-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.089;
	margin-top:4em !important;
	margin-bottom:13px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.vlitas-sin-num {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.089;
	margin-top: 4em;
	margin-bottom:13px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}


p.cursiva-sin-num-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.cursiva-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.redonda-3 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
}

p.rese-a-tit {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:6px;
	margin-left:14px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
}

p.rese-a-txt-normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.texto-normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.texto-normal-eng {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}

p.cita-izquierda {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size: 15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:50px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}

p.a-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-bottom:0px;
	margin-left:31px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}
p.b-2 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left:31px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}
p.c-3 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 0px;
	margin-left:31px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}

p.texto-sangrado {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:13px;
	margin-left:38px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}


p.texto-sangrado-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:38px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.texto-sangrado-2 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:38px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.texto-sangrado-3 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top:0px;
	margin-bottom:13px;
	margin-left:38px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}



p.rese-a-firma1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:14px;
	text-align:right;
	text-decoration:none;
	text-indent:14px;
}
p.rese-a-firma2 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	line-height:1.091;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:14px;
	text-align:right;
	text-decoration:none;
	text-indent:14px;
}



p.inciso {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 2em;
	margin-bottom:2em;
	margin-left:44px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-13px;
}

p.inciso-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 2em;
	margin-bottom:0em;
	margin-left:44px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-22px;
}

p.inciso-2 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 0em;
	margin-bottom:0em;
	margin-left:44px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-22px;
}

p.inciso-3 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.089;
	margin-top: 0em;
	margin-bottom:2em;
	margin-left:44px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-22px;
}

p.Texto-tablas {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.184;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}

p.tabla-nominilla {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:14px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.093;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}

p.imagen-retorno {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-top: 4em;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}

p.figura-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:4em;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}

p.bibliografia {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0px;
	margin-left:16px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-16px;
}

p.notas {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.093;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
}


span.num-cursivas {
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
}

span.italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.regular {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
}

span.bold {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:normal;
	font-weight:bold;
}

span.bold-italic {
	font-family:"Adobe Garamond Pro Bold", serif;
	font-style:italic;
	font-weight:bold;
}

span.mayusculas {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}

span.mayusculas-italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
	text-transform:uppercase;
}

span.versalitas {
	font-family:"Adobe Garamond Pro", serif;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
}

span.figura {
	font-family:"Adobe Garamond Pro", serif;
	font-size:17px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-decoration:none;
}

span.times-new-roman {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}

span.superindice-notas {
	vertical-align:super;
}

span.superindice {
	vertical-align:super;
}

span.subindice {
	vertical-align:sub;
}

span.correspondencia-a {
	font-family:"Univers LT Std 47 Cn Lt", sans-serif;
	font-style:italic;
	font-weight:bold;
}

span.vlitas-autor {
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
}

span.resum-regular-mayus {
	font-style:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.resum-italic-mayus {
	font-style:italic;
	font-weight:normal;
	text-transform:uppercase;
}
span.mayusculas-italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
	text-transform:uppercase;
}


span.char-style-override-1 {
	text-transform:uppercase;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-style:oblique;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-5 {
	
	font-weight:normal;
}
span.char-style-override-6 {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
	text-transform:uppercase;
}
span.Ning-n-estilo-de-tabla {
	text-align: center;
	width: auto;
}


img.frame-1 {
	height:14px;
	width:40px;
}

.footnotes {
	margin-top: 8em;
	border-top: 1px solid black;
	margin-bottom: 0.5em;

}